 #home {
        background-position: center;
        background-size: cover;
    }

    .tms-slides {
        background-color: rgba(0, 0, 0, .7);
    }

    .background-image {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-position: center;
        opacity: .2;
    }
    .background-overlay{
        
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity:.7

    }
    .tms-slides .title-large {
        text-align: left;
        display: block !important;
    }

    .tms-progress-bar {
        background-color: #263B80;
    }

    .form-element,
    textarea,
    select,
    .form-select select,
    .form-select:after,
    ::placeholder {
        color: #ffffff !important;
    }

    .form-element:focus,
    textarea:focus {
        border-color: rgba(255, 255, 255, .5);
    }

    .form-select select option {
        background: #263B80;
    }

    .form-container {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

    .contact-form-container {
        padding: 50px 30px;
        position: relative;

    }

    @media only screen and (max-width: 767px) {
        .contact-form-container.large-screen {
            display: none;
        }
    }

    @media only screen and (min-width: 768px) {
        .contact-form-container.small-screen {
            display: none;
        }
    }

    @media only screen and (min-width: 1300px) {}

    h3.tms-caption {
        text-align: left !important;
        display: block !important;
    }

    .box {
        border: 1px solid #263B80;
    }

    .services .box.xlarge {
        padding: 0;
        overflow: visible;
    }

    .flip-card-back .feature-column {
        display: flex;
        height: 100%;
    }

    .flip-card-back .feature-text {
        align-self: center;
        transition: none;
    }

    .boxes .flip-card {
        background-color: transparent;
        width: 100%;
        padding-bottom: 50%;
        perspective: 1000px;

    }

    .flip-card-back p {
        text-align: center !important;
    }

    /* This container is needed to position the front and back side */
    .flip-card-inner {
        position: absolute;
        width: 100%;
        height: 100%;
        text-align: center;
        transition: transform 0.7s;
        transform-style: preserve-3d;
        top: 0;
        left: 0;
    }

    /* Do an horizontal flip when you move the mouse over the flip box container */

    .flip-card:hover .flip-card-inner {
        transform: rotateY(180deg);
    }

    /* Position the front and back side */
    .flip-card-front,
    .flip-card-back {
        position: absolute;
        width: 100%;
        height: 100%;
        -webkit-backface-visibility: hidden;
        /* Safari */
        backface-visibility: hidden;
        padding: 3.5rem;
    }

    .flip-card-front {
        height: auto;
        top: 10%;
        left: 0;
    }

    .boxes .flip-card-front img {
        max-width: 20%;
        margin-bottom: .75rem;
    }

    /* Style the back side */
    .flip-card-back {
        transform: rotateY(180deg);
    }

    .flip-card-back .feature-text {
        position: relative;
    }

    .flip-card-back .feature-text:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .1;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        background-image: url(/img/icon.png)
    }

    .flip-card-back.bkg-white .feature-text:before {
        background-image: url(/img/icon-gold.png)
    }

    .flip-card-back.bkg-theme .feature-text:before {
        background-image: url(/img/icon-white.png)
    }

    .flip-card-back p {
        color: #ffffff;
    }

    .flip-card-back a {
        background-color: #ffffff;
        color: #263B80;
    }

    .flip-card-back a:hover {
        color: #ffffff;
        background-color: #263B80;
    }

    .tsg-box-container {
        position: relative;
        padding-top: 75%;
    }

    .tsg-box {
        background-color: rgba(0, 0, 0, .5);
        padding: 37px 15px 37px 37px;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        color: #ffffff;
        transition-property: all;
        transition-duration: .3s;
        opacity: 1;
        border-right: 1px solid #ffffff;
    }

    .tsg-box:last-child {
        border-right: none;
    }

    .tsg-box-container .number {
        font-size: 68px;
        line-height: 1;
        margin-bottom: 14px;
        margin-left: -4px;
        color: #ffffff;
    }

    .tsg-box-container h3 {
        font-weight: 500;
        margin-bottom: 13px;
        color: #ffffff;
        margin-top: 10px;
    }

    .tsg-box-overlay {
        position: absolute;
        left: -1px;
        top: 100%;
        right: -1px;
        height: 125%;
        padding: 37px 15px 37px 37px;
        transition-property: all;
        transition-duration: .3s;
        border: 1px solid #ffffff;
        z-index: 100;
    }

    .tsg-box-container:hover .tsg-box {
        opacity: 0;
    }

    .tsg-box-container:hover .tsg-box-overlay {
        top: -25%;
    }

    @media only screen and (max-width: 767px) {
        .tsg-box {
            display: none !important;
        }

        .tsg-box-overlay {
            top: 0;
        }

        .tsg-box-container:hover .tsg-box-overlay {
            top: 0;
        }
    }

    .contact-form-container .form-response {
        position: relative;
        bottom: auto;
        display: block;
        background: transparent;
        color: #ffffff;
    }

    .form-response .success,
    #form-response .success,
    .form-response .error,
    #form-response .error {
        position: relative;
        top: 0;
    }
